=== debian/changelog ===
r-cran-readmzxmldata (2.7-1) unstable; urgency=low

  [ The Debichem Group ]
  * Initial release of the Debian packaging by Sebastian Gibb
    <sgibb.debian@gmail.com>. (Closes: #714884)

  [ Filippo Rusconi ]
  * Fixes to the Vcs fields of d/control to comply with the canonical
    style.
  
  * Upload.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 08 Jul 2013 16:06:12 +0200
