=== debian/control ===
# DO NOT EDIT! This file is autogenerated by debian/rules:override_dh_clean.
# Use debian/control.in instead.

Source: r-cran-readmzxmldata
Section: gnu-r
Priority: optional
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev (>= 2.15.0),
 r-cran-base64enc, r-cran-digest, r-cran-xml
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/readMzXmlData/index.html
Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-readmzxmldata.git
Vcs-Browser: http://anonscm.debian.org/git/debichem/packages/r-cran-readmzxmldata.git

Package: r-cran-readmzxmldata
Architecture: any
Suggests: r-cran-maldiquant
Depends: r-cran-base64enc, r-cran-digest, r-cran-xml, ${misc:Depends}, ${R:Depends}
Description: GNU R package to read mass spectrometry data in mzXML format
 The readMzXmlData package contains functions for reading
 mass spectrometry data in mzXML format.
