## r-cran-readmzxmldata 2.8

=== DESCRIPTION ===
Package: readMzXmlData
Version: 2.8
Date: 2014-09-27
Title: Reads Mass Spectrometry Data in mzXML Format
Authors@R: person("Sebastian", "Gibb", role=c("aut", "cre"),
    email="mail@sebastiangibb.de")
Depends: R (>= 2.15.0)
Imports: base64enc, digest, XML
Description: Functions for reading mass spectrometry data in mzXML format.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/maldiquant/
        https://github.com/sgibb/readMzXmlData/
BugReports: https://github.com/sgibb/readMzXmlData/issues/
LazyLoad: yes
Packaged: 2014-09-28 18:08:12 UTC; sebastian
Author: Sebastian Gibb [aut, cre]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-28 20:43:48
