=== debian/changelog ===
r-cran-readmzxmldata (2.8-1) unstable; urgency=low

  [ The Debichem Group ]
  * New upstream release.
  * debian/control.in: set Standards-Version to 3.9.5.

  [ Filippo Rusconi ] <lopippo@debian.org>
  * Upload.
  
 -- Filippo Rusconi <lopippo@debian.org>  Tue, 30 Sep 2014 09:47:16 +0200
