=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Uploaders: Filippo Rusconi <lopippo@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev (>= 2.15.0),
  r-cran-base64enc, r-cran-digest, r-cran-xml
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://cran.r-project.org/web/packages/readMzXmlData/index.html
 Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-readmzxmldata.git
 Vcs-Browser: http://anonscm.debian.org/git/debichem/packages/r-cran-readmzxmldata.git
