## r-cran-readmzxmldata 2.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: readMzXmlData
-Version: 2.8
-Date: 2014-09-27
+Version: 2.8.1
+Date: 2015-09-16
 Title: Reads Mass Spectrometry Data in mzXML Format
 Authors@R: person("Sebastian", "Gibb", role=c("aut", "cre"),
     email="mail@sebastiangibb.de")
@@ -12,9 +12,9 @@
         https://github.com/sgibb/readMzXmlData/
 BugReports: https://github.com/sgibb/readMzXmlData/issues/
 LazyLoad: yes
-Packaged: 2014-09-28 18:08:12 UTC; sebastian
+NeedsCompilation: no
+Packaged: 2015-09-16 08:08:30 UTC; sebastian
 Author: Sebastian Gibb [aut, cre]
 Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
-NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-09-28 20:43:48
+Date/Publication: 2015-09-16 12:54:49
