=== debian/changelog ===
r-cran-readmzxmldata (2.8.1-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 14:17:05 +0000

r-cran-readmzxmldata (2.8.1-1) unstable; urgency=low

  * Team upload

  [ Sebastian Gibb ]
  * New upstream release.
  * Replace own build script by a cdbs based one:
    - debian/control.in: removed.
    - debian/control: add cdbs to Build-Depends.
    - debian/rules: use cdbs based build script.
  * debian/copyright:
    - Change GPL-3 to GPL-3+.
    - Remove duplicated license text.
  * debian/control:
    - Set Standards-Version to 3.9.8.
    - Use secure canonical URL in Homepage.
    - Use secure https URLs in Vcs-Git and Vcs-Browser.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Convert to dh-r
  * Architecture: all
  * debhelper 10
  * d/watch: version=4
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 15:58:39 +0100
