=== debian/control ===
Source: r-cran-readmzxmldata
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               r-cran-digest,
               r-cran-xml
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-readmzxmldata.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-cran-readmzxmldata.git
Homepage: https://cran.r-project.org/package=readMzXmlData

Package: r-cran-readmzxmldata
Architecture: any
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to read mass spectrometry data in mzXML format
 The readMzXmlData package contains functions for reading
 mass spectrometry data in mzXML format.
