=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/readMzXmlData_([\d\.]*).tar.gz
