## r-cran-readmzxmldata 2.8.2

=== DESCRIPTION ===
Package: readMzXmlData
Version: 2.8.2
Date: 2022-11-08
Title: Reads Mass Spectrometry Data in mzXML Format
Authors@R: person("Sebastian", "Gibb", role=c("aut", "cre"),
    email="mail@sebastiangibb.de")
Depends: R (>= 4.2.0)
Imports: base64enc, digest, XML
Description: Functions for reading mass spectrometry data in mzXML format.
License: GPL (>= 3)
URL: https://strimmerlab.github.io/software/maldiquant/
        https://github.com/sgibb/readMzXmlData/
BugReports: https://github.com/sgibb/readMzXmlData/issues/
LazyLoad: yes
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-11-08 09:11:15 UTC; sebastian
Author: Sebastian Gibb [aut, cre]
Maintainer: Sebastian Gibb <mail@sebastiangibb.de>
Repository: CRAN
Date/Publication: 2022-11-08 10:40:02 UTC
