=== debian/changelog ===
r-cran-readmzxmldata (2.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 12:39:07 +0100

r-cran-readmzxmldata (2.8.1-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:12:55 +0200

r-cran-readmzxmldata (2.8.1-3) unstable; urgency=medium

  * Team upload.
  * Switch Architecture to all from any.
  * Standards-Version: 4.2.1.
  * Remove unnecessary get-orig-source target.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 02 Oct 2018 22:56:38 +0200

r-cran-readmzxmldata (2.8.1-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 05:47:34 +0200
