=== debian/control ===
Source: r-cran-readmzxmldata
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-readmzxmldata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-readmzxmldata.git
Homepage: https://cran.r-project.org/package=readMzXmlData
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               r-cran-digest,
               r-cran-xml
Testsuite: autopkgtest-pkg-r

Package: r-cran-readmzxmldata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to read mass spectrometry data in mzXML format
 The readMzXmlData package contains functions for reading
 mass spectrometry data in mzXML format.
