## r-cran-readmzxmldata 2.8.3

=== debian/changelog ===
r-cran-readmzxmldata (2.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 02:43:03 +0200
