=== debian/control ===
Source: r-cran-readmzxmldata
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-base64enc,
 r-cran-digest,
 r-cran-xml,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-readmzxmldata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-readmzxmldata.git
Homepage: https://cran.r-project.org/package=readMzXmlData
Rules-Requires-Root: no

Package: r-cran-readmzxmldata
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R package to read mass spectrometry data in mzXML format
 The readMzXmlData package contains functions for reading
 mass spectrometry data in mzXML format.
